local fn = _gn(0x88EAEC617CD26926)
--- _SET_LOCAL_PLAYER_CAN_USE_PICKUPS_WITH_THIS_MODEL
-- @param modelHash :
-- @param toggle :
function Global.SetLocalPlayerCanUsePickupsWithThisModel(modelHash, toggle)
	return _in2(fn, _ch(modelHash), toggle)
end
